=== debian/control ===
Source: rust-section-testing
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/section-testing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/section-testing
X-Cargo-Crate: section_testing

Package: librust-section-testing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-section-testing+default-dev (= ${binary:Version}),
 librust-section-testing-0-dev (= ${binary:Version}),
 librust-section-testing-0+default-dev (= ${binary:Version}),
 librust-section-testing-0.0-dev (= ${binary:Version}),
 librust-section-testing-0.0+default-dev (= ${binary:Version}),
 librust-section-testing-0.0.4-dev (= ${binary:Version}),
 librust-section-testing-0.0.4+default-dev (= ${binary:Version})
Description: Section-style testing - Rust source code
 This package contains the source for the Rust section_testing crate, packaged
 by debcargo for use with cargo and dh-cargo.
