=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test section_testing 0.0.4 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test section_testing 0.0.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-section-testing-dev
Restrictions: allow-stderr, skip-not-installable
